DIRECTORY DETAILS
-----------------
Executable Files: 1
- PPP_KMeans_main.py

Input files: 2
- PPP_KMeans.py
- fatigue_dataset.csv

The fallowing command will create all the results present in this directory
- python .\PPP_KMeans_main.py

Results generated at number of clusters(k) = 6 are present in the directory 'Results_forSixClusters'
Create results by executing - python .\PPP_KMeans_main.py --k 6
Refer Manual for how to generate results for different cases
----------------------------------------------------------------------------------------------------

# Details regarding the files and directories created can be referred from "Table 3" in the report.
